/* https://fonts.googleapis.com/css?family=Kanit:200|Nunito+Sans:300 generated on 2019-10-24T17:13:32+00:00 */

/* menu images */
.kg-menu-item-image {height:50px; padding:5px;}

@media screen and (max-width: 960px){
    .kg-menu-item-image {width:3px; height:50px; visibility:hidden;}
}

.kg-menu-item-image-wide{height:50px; padding:5px; margin:0,0,0,-5px;}

@media screen and (max-width: 960px){
    .kg-menu-item-image-wide {width:3px; height:50px; visibility:hidden;}
}

.uk-nav-sub img{height:40px; padding:3px;}
.kg-menu-item-big-image{height:100px; padding:5px;}
.kg-menu-item-company{margin-left: 85px;}

/* menu blocks */
.defenselink {background-color:#666633;}
.defenselink:hover {background-color:#78782b;}
.unmannedlink {background-color:#d05800;}
.unmannedlink:hover{background-color:#e76b0f;}
.terralenslink {background-color:#9ca439;}
.terralenslink:hover {background-color:#acb538;}
.irislink {background-color:#3c8cbb;}
.irislink:hover {background-color:#3c9bd2;}
.uilink {background-color:#9ca439;}
.uilink:hover {background-color:#b0ba35;}
.integrationlink {background-color:#15afbb;}
.integrationlink:hover {background-color:#14c4d2;}
.accellink {background-color:#dc5a27;}
.accellink:hover {background-color:#f06731;}
.companylink {background-color:#323232;}
.companylink:hover {background-color:#424242;}


.midlink{ font-size:1rem; line-height: 1.7rem;}

@media (min-width: 960px){
    .midlink{ font-size:1.1rem;  line-height: 1.7rem;}
}

@media (min-width: 1200px){
    .midlink{ font-size:1.6rem;  line-height: 1.7rem;}
}

.uk-navbar-dropdown-nav > li > a {padding:0px; margin:5px 0 5px 0;  color:#ffffff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display:block; width:100%; min-width: 1px;}
.uk-navbar-dropdown-nav > li.uk-active > a { color:#f2f2f2;}
.uk-navbar-dropdown-nav > li > a:hover {color:#ffffff;}
.uk-nav-default .uk-nav-sub a {color:#ffffff;}
.uk-nav-default .uk-nav-sub > li {margin:2px 0 2px 0; }
.uk-nav-default .uk-nav-sub a:hover {color:#ffffff;}





/* fancy text */
em {color:#9ca439;}
.kg-button-text{color:rgba(255,255,255,.5);}
.kg-button-text:hover{color:rgba(255,255,255,.7);}
a:hover{color:#f99b10;text-decoration:none}
abbr[title]{text-decoration:underline dotted; border-bottom-style: none; text-decoration-color:#9ca439;}
.uk-heading-medium{text-transform:none; font-family:Nunito Sans;}
.uk-heading-large{text-transform:none; font-family:Nunito Sans;}
.kg-pale-text{color:#ccc !important; font-weight: 400;}
a.kg-link-red{color:#d81a0a !important;} a.kg-link-red:hover{color:#f99b10 !important;}
.kg-strong-white{font-weight: 400; color:rgba(255,255,255,1);}
.kg-lead{font-size:1.4rem;font-weight:200;line-height:2rem}
.kg-small{font-size:.85rem; color:#757575;}
.kg-grey{font-size:1rem; color:#757575;}
.kg-legalese{font-size:.8rem; color:#757575;}
a.kg-legalese{color:#757575 !important;}
a.kg-legalese:hover{color:#ffffff !important;}
.uk-text-meta{color:rgba(255,255,255,.7)}

.uk-alert-info{background:#ecf6f8;color:#3b88ac}


/* fancy counter block */

.kg-custom-counter { margin: 0; padding: 0; list-style-type: none; line-height:1.5rem; }

.kg-custom-counter li { counter-increment: step-counter; margin-bottom: 5px;}

.kg-custom-counter li::before { content: counter(step-counter); margin: 0 20px 0 15px; background-color: #9ca439; color: #fff; font-weight: 700; padding: 2px 7px; border-radius: 0px; }



/* selection and highlights */
pre code{font-family:Consolas,monaco,monospace}::selection{background:#d7f000;color:#000;text-shadow:none}
.highlight,mark{background:#d7f000;color:#404040}

.uk-table-hover tbody tr:hover, .uk-table-hover>tr:hover {background:#d7f000;color:#000;}



/* article title */
.uk-article-title{font-size:2rem;line-height:1.2;color:#000;font-weight:300}
@media (min-width:960px){
	.uk-article-title{font-size:1.6rem}
}

/*menu dropdown block */
.uk-navbar-dropdown-grid{margin-left:-40px;}
.uk-navbar-dropdown-grid>*{padding-left:50px}
.uk-navbar-dropdown-grid>.uk-grid-margin{margin-top:50px}

/* search customizations */
.kg-search-form{margin-bottom:40px; padding:20px 20px 1px 20px; background-color:#eeeeee;}
.kg-search-form input[type=radio]{background-color:#fafafa;}
.uk-badge-info{background-color:#999999;font-weight: bold;}
.uk-article-stripe{background-color:#e4faff; padding:10px;}

@media (max-width: 1020px) {
  .uk-search-default {display:none;}
}

/*news customizations */
.kg-article-img img:first-child{text-align: left; width:50%; margin-left: -50px;}

/*header customizations */
.tm-top{margin:0px; padding: 0px;}

/* colors */

.uk-button-secondary {background-color: #444;}


/* menu formatting for media settings */
.tm-header-overlay {
    position: absolute;
    z-index: 980;
    width: 100%;
}

.uk-sticky-fixed {
    z-index: 980;
    box-sizing: border-box;
    margin: 0 !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.uk-offcanvas { height: 100vh; }

.uk-offcanvas-container {
    position: relative;
    left: 0;
    transition: left 0.3s ease-out;
    box-sizing: border-box;
    width: 100%;
}

:not(.uk-offcanvas-flip).uk-offcanvas-container-animation { left: 270px; }

.uk-offcanvas-flip.uk-offcanvas-container-animation { left: -270px; }

/* Tablet landscape and bigger */
@media (min-width: 960px) {

    :not(.uk-offcanvas-flip).uk-offcanvas-container-animation { left: 350px; }

    .uk-offcanvas-flip.uk-offcanvas-container-animation { left: -350px; }

}
/* end media resizing block */

